summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
authorLeo Tenenbaum <pommicket@gmail.com>2020-01-06 11:31:25 -0500
committerLeo Tenenbaum <pommicket@gmail.com>2020-01-06 11:31:25 -0500
commitdef83bb2ae78f12c5c9588bd6cdc639b8aaaf27e (patch)
tree468e49339a44f57b528299a465c3843f5e2b38b0 /tests
parentdc9cebe15132c5a15b3d0648285e9c86e40c14f6 (diff)
cleaning up; fixed a few bugs
Diffstat (limited to 'tests')
-rwxr-xr-xtests/test.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/test.sh b/tests/test.sh
index d0fc3cb..0ac4e1a 100755
--- a/tests/test.sh
+++ b/tests/test.sh
@@ -13,7 +13,7 @@ compile() {
}
do_tests() {
- valgrind -q --exit-on-first-error=yes --error-exitcode=1 $TOC "$DIR/$1/$1.toc" -o "$DIR/$1/$1.c" >/dev/null || exit 1
+ valgrind -q --exit-on-first-error=yes --error-exitcode=1 $TOC "$DIR/$1/$1.toc" -o "$DIR/$1/$1.c" >/dev/null || exit 1
for CC in $COMPILERS; do
for EXTRA_CFLAGS in "-O0 -g" "-O3 -s"; do